#tabs-foto {
	margin: 0px 0px 20px 0px;
}
#tabs-foto {
	background: #f8f8f8;
	padding: 4px;
}
#tabs-foto #tab-items {
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 40px;
}
#tabs-foto #tab-items li {
	float: left;
	margin: 0 2px 0 0;
	line-height: 40px;
	padding: 0;
	background: none;
}
#tabs-foto #tab-items li a {
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	color: #999;
	padding: 0 10px;
	display: block;
	border-left: 1px solid #f8f8f8;
	border-top: 1px solid #f8f8f8;
	border-right: 1px solid #f8f8f8;
}
#tabs-foto #tab-items li a:hover,  #tabs-foto #tab-items li.ui-tabs-selected a,  #tabs-foto #tab-items li.ui-state-active a {
	background: #fff;
	text-decoration: none;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
}
#tabs-foto .tabs-inner {
	border: 1px solid #e8e8e8;
	padding: 10px;
	background: #fff;
}
#tabs-foto .ui-tabs-hide {
	display: none;
}
#tabs-foto .tab ul {
	list-style-type: none;
	margin: 0;
}
#tabs-foto .tab ul li {
	background: url(../images/bg-dots.png) left bottom repeat-x;
	padding: 10px 0;
}
#tabs-foto .tab-thumb img {
	padding: 4px;
	background: #f8f8f8;
	border: 1px solid #eee;
	float: left;
	margin: 0 10px 0 0;
}
#tabs-foto .tab-thumb img:hover {
	background: #333;
	border-color: #222;
}
#tabs-foto .entry-title,  #tabs-foto .entry-title a {
	font-size: 13px;
	line-height: 20px;
	color: #333;
	font-weight: bold;
}
#tabs-foto .entry-title a:hover {
	text-decoration: none;
}
#tabs-foto .entry-meta,  #tabs-foto .entry-meta a {
	color:#999;
	font-size: 10px;
	text-transform: uppercase;
}
#tabs-foto .entry-meta a:hover {
	text-decoration: none;
	color: #333;
}
/* RED */
#tabs-foto #tab-items li a:hover, #tabs-foto #tab-items li.ui-tabs-selected a, #tabs-foto #tab-items li.ui-state-active a {
	color: #cc3333;
}


#tabs-foto .tabs-inner div .margin-left{
	margin: 0px 6px 0px 0px;
}
#tabs-foto .tabs-inner div .margin-center{
	margin: 0px 6px 0px 6px;
}
#tabs-foto .tabs-inner div .margin-right{
	margin: 0px 0px 0px 6px;
}

#tabs-foto .tabs-inner div .box{
	float:left; width:138px;
}

#tabs-foto .tabs-inner div .box .foto{
	background-color:#999; width:130px; height:83px; margin:4px;
}

#tabs-foto .tabs-inner div .box .title-post{
	margin-top:4px;
	line-height:11px;
}

#tabs-foto .tabs-inner div .box .title-post a{
	font-size:10px;
	font-weight:bold;
}

#tabs-foto .tabs-inner div .box img{
	padding:4px;
	border:#E8E8E8 solid 1px;
	background: #f8f8f8;
}

#tabs-foto .tabs-inner div .box img:hover{
	background: #333; border-color: #222; 
}